<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}" />
<title>{$seo[title]}</title>
<meta content="{$seo[keyword]}" name="keywords" />
<meta content="{$seo[description]}" name="Description" />
<link type="text/css" rel="stylesheet" href="{CSS_PATH}style.css"/>
</head>

<body>
<div style="display:none;" id="phpk" onclick="Hide();"></div>

<div id="header">
	<span style="float:left;"><a href="{APP_PATH}" target="_blank"><img src="{IMG_PATH}logo.gif" alt="家园爱墙" /></a></span>
	
</div>

<div id="menu">
	<a href="{APP_PATH}"><img src="{IMG_PATH}index/btn_index.gif" alt="首页" /></a>
	<a href="{APP_PATH}?m=content&c=index&a=add"><img src="{IMG_PATH}index/btn_add.gif" alt="贴字条" /></a>
	<a href="{APP_PATH}?m=content&c=index&a=getlist"><img src="{IMG_PATH}index/btn_list.gif" alt="字条列表" /></a>
	<input id="find" name="id" class="input" type="text" maxlength="10" size="15" value=" 请输入字条编号 " onclick="this.value='';" />
	<input type="image" src="{IMG_PATH}index/btn_search.gif" alt="搜索" onclick="find();" />
</div>

<script type="text/javascript">
<!--
function find(){
	var noStr = document.getElementById("find").value;
	var no = parseInt(noStr);
	if(isNaN(no)){
		alert("[字条编号]肯定是数字啊");
		return;
	}else if(no < 1){
		alert("[字条编号]肯定是整数啊");
		return;
	}else{
		window.location.href = "{APP_PATH}?m=content&c=index&a=show&id="+no;		
	}
}
//-->
</script>